-- 基础信息
base_info = {
	group_id = 133303477
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 477002, gadget_id = 70290017, pos = { x = -1833.464, y = -3.024, z = 3292.531 }, rot = { x = 298.793, y = 254.990, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 477003, gadget_id = 70950134, pos = { x = -1833.447, y = -3.040, z = 3292.522 }, rot = { x = 0.000, y = 277.145, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 477002, 477003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
